@charset "UTF-8";
/* CSS Document */


/*==================================
　各エリア共通スタイル
==================================*/
/*::::ヘッダー::::: */
.imgTelBox02{
    display: none;
}
.mean-nav{
    display: none;
} 
@media screen and (max-width: 768px){
    .header .inner .right {
        width: 110%;
        float: left;
        padding-top: 1%;
        padding-bottom: 1vh;
    }
    .header .inner .head_nav{
        width: 40%;
        float: left;
        padding: 1%;
        /*margin-top: 1vh;*/
    }
    .header .inner .head_nav li{
        padding: 0;
    }
    .header .inner .head_nav li a{
        font-size: 2.3vw;
    }
    .imgTelBox02{
        display: block;
    }
    .imgTelBox02{
        width: 60%;
        float: left;
    }
    .imgTelBox02 a img{
        width: 100%;
    }
    .imgTelBox02 a{
        width: 100%;
    }
    
    .head_nav li{
        float: none !important;
    }
}

@media screen and (max-width: 500px){
    .header .inner .head_nav{
        margin-top: 1vh;
    }
}
/*@media screen and (max-width: 540px){
    .imgTelBox02{
        margin-top: 1.2vh;
    }
}*/
@media screen and (max-width: 375px){
    .header .inner .right {
        width: 112%;
    }
    .header .inner .right {
        padding-bottom: 0vh;
    }
}

@media screen and (max-width: 320px){
    .header .inner .head_nav li{
        padding-bottom: 0;
        padding-top: 0;
    }
    .header .inner .head_nav{
        width: 45%;
    }
    .imgTelBox02{
        margin-top: 2vh;
        width: 55%;
        float: left;
    }
    .header .inner .head_nav li a .icon {
        font-size: 1px;
        vertical-align: middle;
    }
    .header .inner .head_nav li a{
        font-size: 0.5vw;
    }
}
/*::::ヘッダー::::: */